# Urban Dictionary

Use /urban slash command to search for a definition for a word on [Urban Dictionary](https://www.urbandictionary.com/).

## Preview

![preview](https://i.imgur.com/1zwzj38.png)

## Usage

- Enable this plugin
- Set plugin settings as desired
- Type /urban and start getting definitions right into your Discord client.
